Skip site navigation (1) Skip section navigation (2)

pgAdmin v7.0 - cannot install by MSI

From: Fritzli(dot)Sir(at)clio(dot)trends(dot)ca, von der hohen Kante <tbxtbx(at)gmx(dot)net>
To: pgsql-interfaces(at)postgresql(dot)org
Subject: pgAdmin v7.0 - cannot install by MSI
Date: 2000-06-11 20:37:29
Message-ID: 17871.960755849@www1.gmx.net (view raw or flat)
Thread:
Lists: pgsql-interfaces
trying to install pgAdmin 7.0.1 failed! cannot install instmsi.exe - MS
Windows Installer. Microsoft's software gives me an access violation on NT with
SP5 in file sfc.dll. what might that be? aren't there any non msi setups?
would be very nice!

-- 
Sent through GMX FreeMail - http://www.gmx.net


pgsql-interfaces by date

Next:From: Peter MountDate: 2000-06-12 06:58:55
Subject: RE: JDBC / http://loclahost
Previous:From: Jorma O. =?iso-8859-1?Q?T=E4htinen?=Date: 2000-06-10 14:49:42
Subject: ecpg: how select/insert n rows (array) in one query

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group